@charset "utf-8";
/* CSS Document */

	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	.header img{
		position:relative;
	}


	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
    strong {
        color: #ed1818;
        font-weight: bold;
    }
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv, #GNav {
		width:100%;
        min-width: 1000px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1000px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
		padding:10px !important;
	}
	.imgLeft {
		float:left;
		padding:10px !important;
	}
	#wrapLeft {
		float:left;
	}
    #mainWrap {
		float:left;
	}
	#wrapRight {
		float:right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
  background: url(../images/bgt.jpg);
	}
	#content {
        padding: 10px 0;
        position: relative;
        z-index: 5;
		background:url(../images/pattern-a0i9.png) repeat top left;
		box-shadow: 0px 1px 7px -1px rgba(0, 0, 0, 0.7);
	}
    #content .container {
        width: 968px;
        background-color: ;
        padding: 15px;
			
        border-width: 1px 0;
    }
	#wrapLeft {
		width:230px;
	}
	#wrapRight {
		width:300px;

		position:relative;
	}
	#mainWrap {
		width:968px;
        position: relative;
        z-index: 1;
	}
	.textBox02 {
        float: left;
        width: 650px;
			
	}
	.imgRight img, .imgLeft img {
	
		padding: 0 15px;
        
	}
/*end container and wrappers*/

/*header*/
	#header {
		
      /* background: url(../images/city.jpg); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NDg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
/*background: linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
        position: relative;
        z-index: 4;
		
	}
	.siteTitle {
		
		display:inline-block;
		*display:inline;
text-align: center;
		margin-top: 20px;
  
		
		zoom:1;
	}
	.siteTitle a {
		
        display: inline-block;

		color: #fff;
		text-transform: uppercase;
		font-size:40px;
		
		
   
	
        font-weight: normal;
		letter-spacing:normal;
      
		
	}
    .siteTitle a span {
    }
	.siteTitle a img {
        vertical-align: middle;
        margin-right: 10px;
	}
/*end header*/

/*Main visual*/
	#Mv {
		position:relative;
     min-width: 1000px;
        min-height: 700px;
		text-align:center;
		position:relative;
		z-index:1;
		background: url(../images/mvbg.png) no-repeat center;
	
        overflow: hidden;	
	}
	#Mv .container {
		position:relative;
        z-index: 2;
	}
	.Mv {
        width:100%;
				
        min-width: 1000px;
        min-height: 200px;
		align-content:center;
		position:relative;
		z-index:1;
        overflow: hidden;
	}
	.Mv img {
       min-height: 239px;
        width: 100%;
        min-width: 1000px;
	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img {
		vertical-align:middle;
		margin-right:6px;
	}
	#content h1, h2, .text01 h3 {
		font-size:20px;
		color:#fff;
		letter-spacing:0.05em;
		padding:0px 15px;
    line-height: 48px;
    *min-height:48px;
   	border-bottom:1px solid #fff;
     position: relative;
	  
		font-weight: bold;
    /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1NzBlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2M4NWVjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODQ5YTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, rgba(229,112,231,1) 0%, rgba(200,94,199,1) 47%, rgba(168,73,163,1) 100%); /* FF3.6+ */
		/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,112,231,1)), color-stop(47%,rgba(200,94,199,1)), color-stop(100%,rgba(168,73,163,1))); /* Chrome,Safari4+ */
		/*background: -webkit-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Chrome10+,Safari5.1+ */
		/*background: -o-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Opera 11.10+ */
		/*background: -ms-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* IE10+ */
		/*background: linear-gradient(to bottom, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); /* IE6-8 */
        margin-bottom: 5px;
	}
    h2, .text01 h3 {
        margin: 10px 0;
        line-height: 40px;
        *min-height:40px;
        font-size: 18px;
    }
	.blogpart h3 {
		font-size:16px;
		color:#fff;
		position:relative;
		font-weight:bold;
		letter-spacing:normal;
		padding:0px 8px;
    line-height: 46px;
    *min-height:46px;
		
    text-align: left;
	  border:1px solid #c6c4bc;
		border-bottom:none;
		box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.4) inset;
		background: #5DB9AE; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1NzBlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2M4NWVjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODQ5YTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(229,112,231,1) 0%, rgba(200,94,199,1) 47%, rgba(168,73,163,1) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,112,231,1)), color-stop(47%,rgba(200,94,199,1)), color-stop(100%,rgba(168,73,163,1))); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* IE10+ */
	/*background: linear-gradient(to bottom, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); /* IE6-8 */
		
	}
    .nav h3 {
		font-size:16px;
		color:#fff;
		font-weight:bold;
		letter-spacing:normal;
		padding:0px 8px;
        line-height: 46px;
        *min-height:46px;
		border:1px solid #b1afa9;
    
        text-align: center;
        background-color: #5DB9AE;
	}
/*end headings*/

/*content*/
	.text01 {
        position: relative;
        margin-bottom: 20px;
		  background: rgba(52,52,52,0.6);
	}
	.text01 p {
		
    font-size: 13px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    color: #fff;
    padding: 10px;
    text-align: justify;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 10px;
	}
	.link01 li {
		margin-bottom:5px;
		list-style: none;
	
	}
	.link01 li:last-child {
		margin-bottom:0;
			
	}
	.link01 li a {
		display:block;
		font-size:14px;
		color:#000;
		letter-spacing:0.05em;
		padding:7px 0px;
    padding-left: 20px;
		border: 1px solid #c7c7c7;
		border-radius:5em;
    background-color: #b3d2de;
		background: #ccc; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
		/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
		/*background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
		/*background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
		/*background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
		/*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	}
	.link01 li a:hover {
  
	color: #000;
		background: #5DB9AE; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(53%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* IE10+ */
/*background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(246,246,246,1) 53%,rgba(255,255,255,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
        clear: both;
		padding:10px 15px;
        margin: 0 150px;
	}
	.con-nav li {
		margin-bottom:3px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#333;
		letter-spacing:0.05em;
		padding:7px 8px;
        padding-left: 33px;
		border: 1px solid #c7c7c7;
        background: url(../images/link.png) no-repeat 8px center;
        background-color: #B3D2DE;
	}
	.con-nav li a:hover {
		background-color: #A8D4AD;
	}
	
/*end sitemap links*/

/*nav*/
    .nav {
        position: relative;
        margin-bottom: 20px;
				text-decoration: none;
    }
    #Mv .nav {            /* ONLY 7 LINKS ARE ALLLOWED OR RESIZE WINDOW TO SMALL WIDTH AND ADJUST LINKS' HEIGHT*/
        position: absolute;
        z-index: 2;
        
        left: 0;
        width: 250px;
        text-align: left;
        margin: 0;
    }
    .nav ul {
				text-align: center;
      	text-decoration: none;
			
		zoom:1;
    }
    .nav ul li {
        position: relative;
        z-index: 1;
			
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			 border-top: 1px solid #fff;
        margin-bottom: 0px;
					text-decoration: none;
			list-style: none;
			display:inline-block;
				
    }
    .nav ul li:last-child {}
    .nav ul li a {
        display: block;
        font-size: 12px;
        color: #333;
				font-weight: bolder;
			background: #fff;
        letter-spacing: 0.1em;
        border-left: 0 solid #008fff;
        padding: 10px 30px;
        margin: 10px;
        transition: all 0.2s;
        position: relative;
				
			
		
    }
    .nav ul li a:hover {
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
			background: #fff;
			color: #333;
				
    }
    
  
/*end nav*/

/*new*/
	.new {
      	padding-bottom:30px;
				float: left;
				position: relative;
				display: block;
	}
    #Mv .new {
        margin: 0;
        position: block;
        top: 0;
        right: 0;
        z-index: 2;
        width: 240px;
			
    }

	.new h3{
		
		font-size:16px;
		color:#fff;
		font-weight:bold;
		text-align: center;
		letter-spacing:normal;
		padding:0px 8px;
    line-height: 48px;
    *min-height:46px;

		border:1px solid #C5D1D8;

    margin-bottom: 10px;
		box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 0.4) inset;
		background: rgb(229,112,231); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1NzBlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2M4NWVjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODQ5YTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(229,112,231,1) 0%, rgba(200,94,199,1) 47%, rgba(168,73,163,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,112,231,1)), color-stop(47%,rgba(200,94,199,1)), color-stop(100%,rgba(168,73,163,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(229,112,231,1) 0%,rgba(200,94,199,1) 47%,rgba(168,73,163,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); /* IE6-8 */
		
		
	}


	.new ul {
        padding:0px 2px;
        font-size: 0;
        letter-spacing: 0;
     
				display: relative;
		
				
	}
	.new ul li {
       
				padding-bottom:5px;
				display:block;
				width: 100%;
		
	}

	

	.new ul li:first-child {
		border-top: 0;
	}
	.new ul li a span {
		display: block;
		color:#fff;
    font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
		line-height:normal;
	
		
	}
    .new ul li a p {
        font-size: 11px;
				margin-left: 25px;
			 font-weight: normal;
    }
	.new ul li a {
		display:block;
		font-size:12px;
		color: #fff;
		padding: 8px 15px;

		letter-spacing:0.1em;
		position:relative;
		line-height:1.5;
		text-align: left;
		/*-webkit-box-shadow: -3px -5px 6px -3px rgba(0,0,0,0.75);
-moz-box-shadow: -3px -5px 6px -3px rgba(0,0,0,0.75);
box-shadow: -3px -5px 6px -3px rgba(0,0,0,0.75);*/
		transition: all 0.1s ease-in;
		background:#000;
	
	}
	.new ul li a:hover {
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTU3OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(30,87,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,0)), color-stop(100%,rgba(30,87,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(30,87,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(30,87,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(30,87,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(30,87,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-8 */
    border-color: #e1bd13;
		color: #fff;
	}
/*end new*/

/*blogpart*/
	.blogpart {		
		display: inline; 
        text-align: center;
	}
	.blogItem {
		    margin-bottom: 10px;
			position:relative;
        min-width: 30%;
        border:1px solid #c6c4bc;
				border-top:none; 
	
		padding:10px;
		text-align:center;
        letter-spacing: normal;
  
        *display:inline;
        zoom:1;
 
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
	}
/*end blogpart*/

/*footer*/
	#footer {
        position: relative;
        z-index: 1;
		padding:20px 0;
		background: #fff;
	}
	.FNav {
		padding:10px 0;
	}
	.FNav ul {
		font-size:0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 5px 0px;
        margin-bottom: 10px;
        zoom:1;
        *display:inline;
	
	}
	.FNav ul li:last-child {
		
	}
	.FNav ul li a {
		display:block;
		color:#333;
		padding: 5px 10px;
		font-size:12px 
		text-transform:uppercase;
		letter-spacing:0.1em;
    
	}
	.FNav ul li a:hover {
        background:#C35866;
        color: #fff;
				border-radius: 10em;
	}
    .FNav ul li a:before {
       /* content: "\25b9";*/
    }
	.copy {
		color:#333;
		font-size:12px;
		border-top: 1px solid #333;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:10px 0;
	}
/*end footer*/

/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
	#slides .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center ; 
        min-height: 239px;
	}
	/*Slider navigation*/
	#slides .slidesjs-navigation {
		position:absolute;
		text-indent:-9999px;
		display:block;
		font-size:0;
		bottom:34px;
		z-index:10;
		height:30px;
		width:0px;
		background:url(../images/navigation.png) no-repeat;
	}
	#slides .slidesjs-previous { 
		left:468px; 
		background-position:0 0;
	}
	#slides .slidesjs-next{ 
		right:468px; 
		background-position:0 -30px;
	}
	
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0;
		right:5px;
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#24b5fa;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#24b5fa;
	}

	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
		height:12px;
		z-index: 10;
        left: 0;
		bottom:5px;
		display: block;
		text-align: center;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
		zoom:1;
		*display:inline;
	}
	.slidesjs-pagination li:first-child {
		
	}
	.slidesjs-pagination li a {
		display:block;
		width:12px;
		height:0;
		padding-top:12px;
		background-color:#4876A8;
		float:left;
		overflow:hidden;
	}
	.slidesjs-pagination li a:hover {
		background-color:#B492CC;
	}
	.slidesjs-pagination li a.active {
		background-color:#B492CC;
        box-shadow: inset 0px 0px 1px #fcfcfc;
	}
/*end slideshow styles*/